
#divFlash {width:739px; height:272px; margin: 15px 0; }

.leftCol { float: left; display: inline; \width: 465px; w\idth: 470px; width: 465px; margin: 0; padding: 0; }
.leftCol .promoCol {
   float: left; display: inline; width: 170px; margin-right: 60px;
   border-top: 1px solid #e8efe0; padding: 4px 0 30px 0;
   }
.leftCol .promoCol .splash {
   background: url(../img/home/bg_promocol.gif) top left no-repeat; padding: 0 0 5px 24px;
   }

.rightCol { float: left; display: inline; width: 270px; margin: 0; padding: 0; }
.rightCol .promoCol {
   width: 270px; border-top: 1px solid #cbdbdf; padding: 4px 0 30px 0;
   }
.rightCol .promoCol .splash { padding-bottom: 5px; }
.rightCol .promoCol p.lucinda {
   background: #cddadd  url(../images/ico_arrow_right.gif) 10px 14px no-repeat; padding-left: 15px;
   }
.rightCol .promoCol .content {
   padding: 10px 40px 15px 25px;
   background: #cddadd url(../img/home/bg_promocol_bottom.gif) bottom left no-repeat;
   }

h3.lucida a, h3.sifr a {
   font-family: "lucida sans",arial,helvetica,sans-serif; font-size: 16px; color: #ada388;
   line-height: 18px; margin: 0 0 10px 0; visibility: visible !important;
   cursor: hand; cursor: pointer;
   }

.miniCol { width: 120px; border-top: 1px solid #cbdbdf; padding: 4px 0 30px 0; }
.miniCol a { color: #3399cc; }
.miniCol .splash { padding-bottom: 10px; }
.promo1 { float: left; display: inline; }
.promo2 { float: right; display: inline; }

